uuid:
  -
    value: e20663c0-dad5-4ee4-85e4-72326b0381cd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: children_having_fun.jpg
uri:
  -
    value: 'public://2019-10/children_having_fun.jpg'
    url: /sites/default/files/2019-10/children_having_fun.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 357652
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
